us_states_df {spData} | R Documentation

## the American Community Survey (ACS) data

### Description

The object loaded is a `data.frame` object containing the US states data from the American Community Survey (ACS)

### Usage

    us_states_df

### Format

Formal class 'data.frame'; the data contains a data.frame with 51 obs. of 5 variables:

- state character vector of state names

- median_income_10 numerical vector of median income in 2010

- median_income_15 numerical vector of median income in 2010

- poverty_level_10 numerical vector of number of people with income below poverty level in 2010

- poverty_level_15 numerical vector of number of people with income below poverty level in 2015

### Source

https://www.census.gov/programs-surveys/acs/

### See Also

See the tidycensus package: https://cran.r-project.org/package=tidycensus

### Examples

    data(us_states_df)

    summary(us_states_df)

[Package spData version 0.2.9.0 Index]